/* #################################### Media Queries #################################### */

@media (min-width: 1920px) {
.red-chevron-bg, footer .exertis {
    background-size: cover;
		}
		}

@media (min-width: 1200px) {
.hero-text-box-2 .lower-text p {
    min-height:  68px;	
}
.green-circle-3 h2 {
	font-size: 15px;
    line-height: 15px;
}
}
@media (max-width: 1199px) {
.exe-newscontainer .content .heading {-webkit-line-clamp: 2; line-height: initial; font-size: 16px;}
.exe-newscontainer .content .text{-webkit-line-clamp: 3; height: 50px;}
	.view-exertisuk .image::before, .view-exertisuk .image::after {left: -33px;}
	.view-exertisuk .image .transparent::before, .view-exertisuk .image .transparent::after {left: -3px;}
	.exe-home .two-cols-news .latest-news .inside{min-width: initial;}
	.sustainability .slick-prev {
		left: 20px;
	}
	.sustainability .slick-next {
		right: 20px;
	}
.hero-text-box-2 .lower-text p {
    min-height:  51px;	
}
	.hero-text-box-2 {
    padding: 20px;
	}
	.green-circle-3 {
    width: 96px;
    height: 96px;
    top: -34px;
    left: -34px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
.hero-box, .hero-box-2  {	
	padding: 60px 60px 230px 60px;
	}
/*
.hero-box-2 {
	padding: 20px 20px 224px 20px;
	}
*/
.homepage .isolate .red-blend::before, .homepage .isolate .red-blend::after{left: -41px;}
.homepage .isolate .red-solid {
    width: 111px;
}	
.hero-slider-2.slick-slider button.slick-arrow {
    top: 68%;
	}
.hero-text-box .lower-text p {
    min-height: 64px;
	}
}


@media (min-width: 992px) {
.hero-text-box .right-col-text {
    min-height: 82px;
	}
.hero-text-box-2 .right-col-text {
    min-height: 98px;
	}
}

@media (max-width: 991px) {
  .medium-device-hide{display:none;}
  .red-sharedcc-acc .content-box{
	  display: none;
	}
  .redaccodion .simplecollapse{display: block;}
  .res-banner{height: 300px;}
  .col-md-8.exe-paddingright, .col-md-4.exe-paddingleft{padding: 0 15px;}
  /* .ex-executiveteams .mrbar{} */
  .ex-executiveteams .mrbar .cell1{clear: initial;display: block;}
  /* .rebanner .txt{} */
  .cloudsrvs .rebanner{background-size: auto 100%;}
  .rebanner{height: 300px;}
  .rebanner .info{font-size: 20px;line-height: normal;}
  .rebanner .heading {font-size: 24px;line-height: normal;}
  .rebanner.berry .rebanner-rw::before, .rebanner.berry .rebanner-rw::after{width: 35px; right: -92px;}
	.exe-paddingleft	{
		margin-bottom: 10px;
	}
	.top-white-block {
		width: 100%;
		height: 34px;
		background-color: #ffffff;
		margin-bottom: -1px;
	}
	.inter-hero-box {
		max-width: 440px;
		margin-left: auto;
		margin-right: auto;
	}
	.stats-icon {
		padding-right: 10px;
	}
	.sub-stats-block {
		width: 100%;
	}
	.stats-box {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	}
	.green-arrow {
		right: inherit; 
		top: inherit; 
		bottom: -12px;
		left: 47.5%;
		transform: rotate(90deg);
	}
	.mtr-rule-left {
		top: 197px;
		left: 133px;
		-webkit-transform: rotate(51deg);
		-moz-transform: rotate(51deg);
		transform: rotate(51deg);
	}
	
	.mtr-rule-right {
		top: 197px;
		right: 133px;
		-webkit-transform: rotate(129deg);
		-moz-transform: rotate(129deg);
		transform: rotate(129deg);
	}
	.mtr-circle-center {
		margin-left: auto;
		margin-right: auto;
	}
	.mtr-three-circle-row {
		max-width: 438px;
	}
	.mtr-three-circle-row {
		margin-bottom: 20px;
	}
	.mtr-circle-three {
		margin-bottom: 0;
	}
	.left-bottom-logo-2, .right-e-sdg-icons-6 {
		width: 100%;
	}
	.left-bottom-logo, .left-bottom-logo-2 {
		padding-left: 5px;
		margin-bottom: 10px;
	}
}
@media (max-width: 767px) {
	.header-container {min-height: 394px;}
  .rebanner{height: 270px;}
  .rebanner .heading{font-size: 18px;}
  .rebanner .info{font-size: 17px;}
	#exertismenu{position: relative;width: 100%;border: 0;padding: 0; margin: 15px auto 10px;box-shadow: inset 0px 0px 20px 5px #0000003d;background: #e6e6e6; z-index: 5;}
	#exertismenu ul{border: 0; margin: 0; width: 100%; padding: 5px 0;}
	#exertismenu .menu-large .exe-dropdown-bg{background: transparent;}
	#exertismenu .social-head{position: absolute;top: 0;}
	.exe-banner, .exe-banner .carousel-inner{min-height: initial;}
	.mbanner .middle::before, .mbanner .middle::after {width: 40px;right: -100px;}
	.exertis-menu {border: 0;}
	#exertismenu .dropheader{text-align: center;}
	.exertis-menu #exertismenu li a{color: #5a5a5a; padding: 5px 10px; font-size: 15px; line-height: initial;font-weight: 700;text-align: center;}
	
	#exertismenu .social-head{position: relative;top: initial;float: none;display: block;background: #c8001e;box-shadow: inset 0px 0px 20px 5px #51000054;}
	.social-head img.social-head-ico {margin: 15px 0px 15px 15px !important;}
	.homepage .two-cols-2cols.left {width: 100%; background: white; margin-bottom: 10px;}
	.homepage .two-cols-2cols.left .inner, .homepage .two-cols-news.right .inner {padding: 0; display: block;}
	.homepage .two-cols-news.right {width: 100%; margin-bottom: 10px;}
	.res-banner{height: 270px;}
	.Cloud-CTA .content{padding-bottom: 7em;}
	#exertismenu .navbar-nav .open .dropdown-menu {
		animation: 1s fadeIn;
		color: white;
		background: #e62a28;
		padding: 15px 5px;
		box-shadow: inset 0px 0px 15px 5px #c81721;
		border-left: 5px solid #c4c4c4;
		border-right: 5px solid #c4c4c4;
	}
	#exertismenu .navbar-nav .open .dropdown-menu li a{color: white;}
	.social-head .social-hd{display: table;margin: 0 auto;float: none;text-align: center;}
	.banner-tile {
		top: 0;
	}
	.banner-box .banner-tile h1 {
	margin-top: 10px;
	margin-bottom: 10px;	
    font-size: 38px;
    line-height: 51px;
	}
	.top-white-block {
    height: 65px;
	}
	.right-e-sdg-icons-3 .e-sdg {
		width: 26%;
	}
}


@media (max-width: 575px) {
  .exe-banner, .exe-banner .carousel-inner, .mbanner{height: 270px;}
  .rebanner .txt{width: 100%;padding: 0 30px;}
  .contboxed-img{display: none;}
  .contboxed .collapsing, .contboxed .collapse.in, .contboxed .collapse[aria-expanded="false"], .contboxed .collapsing[aria-expanded="false"]{width: 100%;}
  /* .rebanner .txt::before, .rebanner .txt::after{content: none;} */
  .homepage .two-cols-2cols.left .inner .left-business, .homepage .two-cols-2cols.left .inner .right-careers{width: 100%;}
  .homepage .two-cols-2cols.left .inner .left-business .inside, .homepage .two-cols-2cols.left .inner .right-careers .inside{padding: 0;}
  .homepage .left.two-cols-2cols .inside .box-panels{width: 100%; margin: 0 auto; height: initial; padding-bottom: 50px;}
  .homepage .left.two-cols-2cols .inside .box-panels img {width: 100%;}
  .homepage .two-cols-2cols.left .inner .left-business{margin-bottom: 10px;}
  .homepage .home-twitter{width: 100%;}
  .homepage .two-cols-news .latest-news{width: 100%;}
  .homepage .two-cols-news .latest-news .exe-paddingleft{padding: 0;}
  .home-section2 .home-twitter .inner{margin: 0 auto; height: 400px; margin-bottom: 10px; margin-top: 40px;}
  .home-section2 .home-twitter .inner .cont {padding: 0;}
  .home-section2{margin-bottom: 0; margin-top: 40px;}
  .footer-link .footer-para{padding: 10px 15px 0;}
  .res-banner{height: 270px;}
  .res-banner .carousel-inner{height: 100%;}
  .mbanner .left, .aboutus .mbanner .left {width: 100%; height: 271px;}
  .mbanner .left::after, .mbanner .left::before, .aboutus .mbanner .left::after, .aboutus .mbanner .left::before, .mbanner .middle::before, .mbanner .middle::after, .home-banner .item img {display: none;}
  .mbanner .content{padding: 0 15px;}
  .res-banner .carousel-inner .mbanner + img{height: 100%;}
  .res-banner .item,
  .res-banner .mbanner{height: inherit;}
  .homepage .mbanner .info, .homepage .mbanner .heading {font-size: 18px; line-height: initial;}
  .exe-home #twitter-widget-0{width: 320px !important;margin: 0 auto;float: none;position: relative !important;display: block !important;}
  a.Cloud-CTA {background-size: 320px;padding-bottom: 25px;}
  .Cloud-CTA .content{width: 100%;}
	.panel-team .team-cell {width: 100%;float: inherit;}
 .mbanner .heading {font-size: 22px; line-height: initial;}
 .mbanner .info{font-size: 17px; line-height: 20px;}
.hero-box, .hero-box-2 {
    padding: 60px 30px 319px 30px;
	}
	.hero-text-box, .hero-text-box-2 {
		padding: 15px;
	}
/*
	.hero-box-2 {
    padding: 20px 20px 270px 20px;
}
*/
.left-col-icon, .right-col-text {
	width: 100%;
	text-align: center;
	padding-left: 0px;
	}
.hero-text-box h5, .hero-text-box-2 h5 {
    margin-top: revert;
}
	.lightbox-banner-inter-bottom {
    left: 45px;
    right: 50px;
	}
	.lightbox-banner {
    height: 390px;
	}
	.personal-img, .highlight-text {
		width: 100%;
	}
	.personal-img img {
	max-width: 149px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	.highlight-text h1 {
	font-size: 24px;
	}
	.left-green-quotation h1, .right-green-quotation h1 {
    font-size: 47px;
    line-height: 53px;
}
	.sustainability .slick-prev {
		left: 6px;
	}
	.sustainability .slick-next {
		right: 6px;
	}
	.mtr-three-circle-row {
		margin-bottom: inherit;
	}
	.mtr-circle-three {
		margin-bottom: 20px;
	}
	.mtr-circle-row {
		max-width: 364px;
		justify-content: center;
	}
	.mtr-rule-center, .mtr-rule-left, .mtr-rule-right {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		transform: rotate(90deg);
		left: 42.5%;
	}
	.mtr-rule-center, .mtr-rule-left {
		top: 208px;
		
	}
	.mtr-rule-right {
		top: inherit;
		bottom: 230px;
	}
		.almo-logo-banner {
		right:20px;
	}
	.almo-logo-banner img {
		width: 110px;
	}
}
@media (max-width: 450px) {
.homepage .mbanner .info, .mbanner .heading {font-size: 16px; line-height: initial;}
.view-exertisuk {display: inherit;}
.view-exertisuk .text {width: 100%;display: inherit;}
.view-exertisuk .image {width: 100%;}
.exe-banner, .exe-banner .carousel-inner, .mbanner {height: 294px;}
	
	.banner-box {
    height: 413px;
	}
	
	.top-white-block {
    height: 125px;
}
	.chevron-box h2 {
    font-size: 17px;
    line-height: 21px;
	}
		.left-bottom-logo, .right-e-sdg-icons-3 {
		width: 100%;
		padding-left: 5px;
		margin-bottom: 10px;
	}
}
/* ......................... MIN WIDTH ............................... */
@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {display: block;}
}
/* ........................ MAX AND MIN WIDTH ........................ */
@media (max-width: 1199px) and (min-width: 992px){
.chevron-solid{width: 432px;}
.home-section2 .home-twitter .inner .cont .twitter-feed {padding: 0; height: 340px !important;}
.red-sharedcc-acc .redaccordion #slideAccordion .inside h4 {height: 47px; line-height: 45px;}
.redaccordion .inside .cont{padding: 15px 0 15px 65px;}
.exe-newscontainer .content{padding: 0 80px 5px 0;}
.exe-newscontainer .content .heading{height: 42px;}
}
@media (max-width: 991px) and (min-width: 768px){
  .homepage .two-cols-news.right{margin-top: 10px;}
  .homepage .two-cols-2cols.left, .homepage .two-cols-news.right{width: 100%;}
  .homepage .two-cols-2cols.left .inner, .homepage .two-cols-news.right .inner {padding: 0;}
  .ex-home-page .twitter-feed {height: 340px !important;}
  .exe-banner, .exe-banner .carousel-inner{min-height: 300px; height: 300px;}
  .header-container{min-height: 350px;margin-bottom: -150px;}
  /* .exertis-menu{padding: 50px 0;} */
  .mbanner{height: 300px;}
  .homepage .exe-banner .carousel-inner img{height: 300px;}
  .exe-newscontainer .content .heading{text-align: left; width: 100%;}
  #exertismenu{padding: 0;width: 100%;float: none;}
  .homepage .box-panels{height: 444px;}
  .red-chevron-bg-footer .footer-link .cont{padding: 15px;}
  .mbanner .middle::before, .mbanner .middle::after {width: 35px;right: -85px;}
  .homepage .mbanner .left::after, .homepage .mbanner .left::before {width: 110px;right: -50px;}
	.navbar-nav {
		margin-left: -10px;
		margin-right: -10px;
	}
	.exertis-menu #exertismenu li a{padding: 15px 10px;}
	.social-head img.social-head-ico {
		margin: 12px 0px 0 10px;}	
  .homepage .mbanner .info, .mbanner .heading{font-size: 24px; line-height: 26px;}
  .mbanner .info{font-size: 20px; line-height: 22px;}
  .home-section2 .home-twitter .inner .cont{width: 100%;}
  .home-section2 .home-twitter .inner .cont iframe#twitter-widget-0 {width: 100% !important;}
  .cloudsrvs .sidepanel .sidebox:nth-child(1), .cloudsrvs .sidepanel .sidebox:nth-child(2) {width: 50%;float: left; margin-top: 0;}
  .cloudsrvs .sidepanel .eqsideblocks:nth-child(3){clear: both;}
  .cloudsrvs .sidepanel .eqsideblocks{width: 50%;float: left;margin-bottom: 10px;}
  .cloudsrvs .sidepanel .sidebox:nth-child(1), .cloudsrvs .sidepanel .eqsideblocks:nth-child(3){padding-right: 5px;}
  .cloudsrvs .sidepanel .sidebox:nth-child(2), .cloudsrvs .sidepanel .eqsideblocks:nth-child(4){padding-left: 5px;}
.footer-dcc {padding-top: 106px;}
}
@media (max-width: 767px) and (min-width: 575px) {
.homepage .two-cols-news.right {padding-top: 10px;}
.homepage .two-cols-2cols.left .inner{padding: 0;}
.homepage .two-cols-news.right .inner{padding: 0;}
.exe-banner .carousel-inner img, .mbanner, .exe-banner .carousel-inner, .exe-banner .item{height: 272px;}
.exe-banner{height: initial;}
.mbanner h1{font-size: 19px; line-height: normal;padding: 0 0 0 30px;}
.mbanner::before, .mbanner::after {width: 50px;}
.red-chevron-bg-footer .footer-link .cont{padding: 15px;}
.homepage .mbanner .info, .mbanner .heading {font-size: 18px; line-height: initial;}
.mbanner .left{width: 50%;}
.mbanner .left::after, .mbanner .left::before{width: 100px; right: -50px;}
.mbanner .middle::before, .mbanner .middle::after {width: 25px; right: -72px;}
.mbanner .content{padding: 0 0 0 25px;}
.mbanner .info{font-size: 17px; line-height: 19px;}
}

@media (max-width: 450px) {
	.chevron-bottom-link {
		padding-top: 0;
	}
	.hero-text-box .lower-text p {
    min-height: 64px;
	}
.almo-logo-banner {
    position: absolute;
	top: inherit; 
    bottom: 73px;
    background-color: #ffffff;
    padding: 20px 30px;
    border-radius: 20px;	
	}
}